Changes between Version 4 and Version 5 of DebuggingAndSuch


Ignore:
Timestamp:
Sep 18, 2013, 8:08:46 PM (6 years ago)
Author:
dazarewicz
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • DebuggingAndSuch

    v4 v5  
    11= Debugging the Uniaud drivers =
     2
     3== Known Problems and Limitations ==
     4
     5If you are using ACPI.PSD, you must have version 3.20.01 or later. Uniaud32 will not work with ACPI.PSD versions older than 3.20.01.
    26
    37== Logging ==